/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2019-06-18
 * 描述            ：质保书适用产品名称表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.qcm.vo;
import java.io.Serializable;

import market.Qms.qcm.mapper.QcmZbsTmplRProdMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="QCM_ZBS_TMPL_R_PROD", namespace=QcmZbsTmplRProdMapper.class)
public class QcmZbsTmplRProd extends BaseVO implements Serializable {
	/** 
	 * 模板编号
	 */ 
	@Id
	private String tmpl_no;
	public String getTmpl_no() {
		return this.tmpl_no;
	}
	public void setTmpl_no(String tmpl_no) {
		this.tmpl_no = tmpl_no;
	}

	/** 
	 * 产品名称代码
	 */ 
	@Id
	private String prod_code;
	public String getProd_code() {
		return this.prod_code;
	}
	public void setProd_code(String prod_code) {
		this.prod_code = prod_code;
	}

	/** 
	 * 产品名称描述
	 */ 
	@Column
	private String prod_name;
	public String getProd_name() {
		return this.prod_name;
	}
	public void setProd_name(String prod_name) {
		this.prod_name = prod_name;
	}

}
